
Grupo B - Feature #1659

Feature # 1647 (In Progress): Realización de informes

Feature # 1660 (Resolved): Presentacion avance 2

Informe II

10/23/2021 04:45 PM - Nicolás Barraza

Status: Resolved Start date: 11/30/2021

Priority: Normal Due date: 12/07/2021

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/23/2021 05:14 PM - Nicolás Barraza

- Parent task changed from #1647 to #1660

#2 - 12/19/2021 08:18 PM - Juan Rojas Pacheco

- Status changed from New to Resolved

#3 - 12/19/2021 08:24 PM - Juan Rojas Pacheco

- % Done changed from 0 to 100
